/**************************************/
/**  アクセス                        **/
/**************************************/
.Col2
{
	width:1024px;
}
.Col2Left
{
	float:left;
}
.Col2Left img
{
	margin:40px;
}


.Col2Right
{
	float:right;
	margin:40px 40px 40px 0px;
	border-collapse:collapse;
}
.Col2Right th
{
	background-color:#552900;
	border:1px solid #552900;
	color:white;
	font-size:26px;
	line-height:80px;
	width:360px;
}
.Col2TD
{
	font-size:20px;
	line-height:24px;
	padding:30px 20px 25px 20px;
	color:#764A17;
	border-left:1px solid #552900;
	border-right:1px solid #552900;
}
.Col2TDL
{
	font-size:20px;
	line-height:24px;
	padding:5px 5px 5px 10px;
	color:#764A17;
	border-left:1px solid #552900;
	border-bottom:1px dashed #552900;
}
.Col2TDR
{
	font-size:20px;
	line-height:24px;
	padding:5px 5px 5px 10px;
	color:#764A17;
	border-right:1px solid #552900;
	border-bottom:1px dashed #552900;
}
.Col2TDB
{
	padding-bottom:40px;
	border-bottom:1px solid #552900;
}
